.divmenushow {
	POSITION: absolute; TEXT-ALIGN: left; MARGIN: 0px; PADDING-LEFT: 0px; DISPLAY: inline; BACKGROUND-POSITION: left 50%; FONT-WEIGHT: normal; PADDING-TOP: 8px
}
.divmenuhidden {
	POSITION: absolute; MARGIN: 0px; PADDING-LEFT: 0px; DISPLAY: none; BACKGROUND-POSITION: left 50%; FONT-WEIGHT: normal; LEFT: 0px
}
.navbg1 {
	BACKGROUND-IMAGE: url(bg10.gif); BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left 0px; HEIGHT: 4px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.navbg2 {
	BACKGROUND-IMAGE: url(bg1111.gif); BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left 0px; HEIGHT: 4px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.navbg3 {
	BACKGROUND-IMAGE: url(bg1211.gif); BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 4px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.navbg4 {
	BACKGROUND-IMAGE: url(bg1311.gif); BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 4px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.linksbg {
	TEXT-ALIGN: left; PADDING-BOTTOM: 1px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 6px; WIDTH: auto; PADDING-RIGHT: 6px; WHITE-SPACE: nowrap; WORD-BREAK: keep-all; PADDING-TOP: 1px
}